[Strings]
strCheckWords=Spell Checker (Chinese)
strCheckWords_2052=文字检查
strCheckWords_1028=檢查文字錯誤

strChineseWords=Chinese Converter...
strChineseWords_2052=繁简体转换...
strChineseWords_1028=繁簡體轉換...


strRemoveHiddenText=Remove Hidden Text
strRemoveHiddenText_2052=清除干扰码
strRemoveHiddenText1028=清除干擾碼


strHiddenTextRemoved=Hidden text have been removed.
strHiddenTextRemoved_2052=干扰码已经被清除
strHiddenTextRemoved_1052=干擾碼已經被清除

strNoHiddenText=Can not find hidden text.
strNoHiddenText_2052=没有找到干扰码
strNoHiddenText_1028=沒有找到干擾碼


strNoSpellError=No spell error
strNoSpellError_2052=没有发现可疑的错别字
strNoSpellError_1028=沒有發現可疑的錯別字


strFindSpellError=Spell errors have been marked in red color.
strFindSpellError_2052=可疑的错别字已被加红处理，请修改
strFindSpellError_1028=可疑的錯別字已被加紅處理，請修改

labelConvertType_2052=类型
labelJ2F_2052=简体-&gt;繁体
labelF2J_2052=繁体-&gt;简体


buttonOK_2052=确定
buttonCancel_2052=取消


labelConvertType_1028=類型
labelJ2F_1028=簡體-&gt;繁體
labelF2J_1028=繁體-&gt;簡體


buttonOK_1028=確定
buttonCancel_1028=取消

Convert Chinese Words_2052=繁简体转换
Convert Chinese Words_1028=繁簡體轉換
